package com.rjconsultores.ventaboletos.relatorios.utilitarios;

public class RelatorioSegundaViaSeguroOpcionalBean extends RelatorioSegundaViaBean {

	private String numeroApolice;

	public String getNumeroApolice() {
		return numeroApolice;
	}

	public void setNumeroApolice(String numeroApolice) {
		this.numeroApolice = numeroApolice;
	}

}
